<bugID>527463<Summary>Update checks for lightweight themes should not happen for non-whitelisted sites</Summary><Description>See discussion in bug 520346 - updateURLs could be constructed by malicious sites to contain unique identifiers, and thereby enable (albeit low-resolution) tracking of individuals. We should only respect update URLs that point to whitelisted sites.</Description></bugID>